## python-httpagentparser 1.9.1

=== debian/changelog ===
python-httpagentparser (1.9.1-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Ben Wilson <g0tmi1k@kali.org>  Tue, 26 Oct 2021 20:51:59 +0100
