=== debian/control ===
Source: python-httpagentparser
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Ben Wilson <g0tmi1k@kali.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.6.0
Homepage: https://github.com/shon/httpagentparser
Vcs-Browser: https://gitlab.org/kalilinux/packages/python-httpagentparser
Vcs-Git: https://gitlab.org/kalilinux/packages/python-httpagentparser.git

Package: python3-httpagentparser
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Python HTTP Agent Parser (Python 3)
 Extracts OS Browser etc information from http user agent string
 .
 This package installs the library for Python 3.
