=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=httpagentparser

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# don't run tox tests due to deprecated feature and legacy code
