## python-httpagentparser 1.9.5

=== debian/changelog ===
python-httpagentparser (1.9.5-0kali1~jan+nur1) kali-experimental; urgency=low

  [ Kali Janitor ]
  * New upstream release.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Mon, 19 Dec 2022 09:33:53 -0000
