=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                python3-setuptools
 Standards-Version: 4.6.0
 Homepage: https://github.com/shon/httpagentparser
-Vcs-Browser: https://gitlab.org/kalilinux/packages/python-httpagentparser
-Vcs-Git: https://gitlab.org/kalilinux/packages/python-httpagentparser.git
+Vcs-Browser: https://gitlab.com/kalilinux/packages/python-httpagentparser
+Vcs-Git: https://gitlab.com/kalilinux/packages/python-httpagentparser.git
 
 Package: python3-httpagentparser
 Architecture: all
